.container {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  span {
    font-size: 16px;
    font-size: 16px;
    font-weight: normal;
    color: #2d2d2d;
    text-transform: capitalize;
  }
  div {
    width: 34px;
    height: 34px;
    background-color: #f12c32;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    color: #ffffff;
    margin-right: 10px;
  }
}